diff -Naur Doomsday Data Files.old/ai/nzl_1936.ai Doomsday Data Files/ai/nzl_1936.ai
--- Doomsday Data Files.old/ai/nzl_1936.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/nzl_1936.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,20 +1,18 @@
-# New Zealand 1936 AI File by Lothos
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
 switch = no # [yes/no]
-max_front_ratio = 1.2 
+max_front_ratio = 4.0 
 max_garrison_prop = 0.30
 min_garrison_prop = 0.20
-neutrality = 110
-war = 1
-upgrading = 0.35
-reinforcement = 0.2
+neutrality = 50 
+war = 20
 strat_redeploy_threshold = 25
-exp_force_ratio = 0.25
+exp_force_ratio = 0.55
 exp_force_ratios = {
 	ENG = 1.0
 } 
-no_exp_forces_to = { FRA BEL HOL NOR DEN POL LUX SPA SPR GRE YUG }
-use_offensive_supply = no
 
 ###################################
 # Diplomacy
@@ -23,11 +21,6 @@
 
 befriend = {
 	USA = 100
-	ENG = 100
-	FRA = 80 
-	AST = 80 
-	SAF = 80
-	CAN = 80
 	HOL = 50
 	BEL = 50 
 }
@@ -43,8 +36,6 @@
 }
 target = { } 
 trade = {
-	cancel_deal_threshold = 2
-
 	energy 		= -1
 	rare_materials 	= -1
 	metal 		= -1
@@ -73,84 +64,16 @@
 	}
 	embargo = { }
 	not = { }
-	prioritized = {
-		# Arcriculture
-		5020 = 100
-		5030 = 100
-		5040 = 100
-
-		# Inf support
-		1310 = 100
-		1320 = 100
-		1330 = 100
-		1340 = 100
-		1350 = 100
-		1360 = 100
-
-		# Production
-		5050 = 100
-		5060 = 100
-		5070 = 100
-		5080 = 100
-		5090 = 100
-		5100 = 100
-		5110 = 100
-		5120 = 100
-		5130 = 100
-		5150 = 100
-		5180 = 100
-
-		# Naval Bomber
-		4190 = 100
-		4200 = 100
-		4210 = 100
-
-		# Marines
-		1150 = 100
-		1160 = 100
-		1170 = 100
-		1180 = 100
-	}
-}
-###################################
-# Spying
-###################################
-spyprefs =
-{
-	percentage_on_spies 		= 0.2
-	percentage_foreign_mission 	= 0.7
-
-	# Used for Homeland Defense Spying
-	spyprefsdata = 
-	{
-		NumberOfSpies = 3
-		counter_espionage =  10
-		country = NZL
-	}
-	# Defaul Spy parms used for countries the AI is atwar with but has no specific entry
-	spyprefsdata = {
-		country_priorities	= 3
-		NumberOfSpies		= 3
-		min_number_of_spies = 1
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 3
-		coup 				= 4
-		sabotage_industry 	= 5
-		nuclear_sabotage 	= 0
-		found_partisans 	= 0
-		massmedia 			= 3
-		counter_espionage 	= 5
-		disrupt_techteam	= 5
-		country 			= NONE
-	}
+	prioritized = {	}
 }
+
 ###################################
 # Construction and Tech Research
 ###################################
 #Default values
 construction = { 
-	max_factor = 0.0
+	max_factor = 0.100 
+
 
 	AA_batteries = no
 	max_AA_level = 3
@@ -166,13 +89,13 @@
 	max_radar = 5 
 	radar_provs = { } 
 
-	air_base = yes
+	air_base = atwar
 	max_air_base = 5
 	air_base_provs = {
 		1868 # Auckland
 	} 
 
-	naval_base = no
+	naval_base = yes
 	max_naval_base = 10 
 	naval_base_provs = {
 		1868 # Auckland
@@ -182,233 +105,168 @@
 	max_land_level = 2
 	fort_borders = { } 
 
-	ic_at_war = no 
+	ic_at_war = yes 
 	force_ic_until = 1935
-	ic_end_year = 1935
+	ic_end_year = 1940
 	IC_provs = {
 		1871 # Wellington
 	} 
 }
 
 military = { 
-	relative_build_scheme 	= no
-	max_batch_peace 		= 360 
-	max_batch_war 			= 180 
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 360 
+	max_batch_war 		= 180 
 	max_batch_home_front 	= 180
 
 	#### Divisions etc...
-	infantry 		= 15
-	cavalry 		= 0
-	motorized 		= 0
-	mechanized 		= 0
+	infantry 	= 50
+	cavalry 	= 20
+	motorized 	= 0
+	mechanized 	= 0
 	light_armor 	= 0
-	armor 			= 0
+	armor 		= 0
 	paratrooper 	= 0
-	marine 			= 15
+	marine 		= 0
 	bergsjaeger 	= 0
-	garrison		= 0
-    hq 				= 3
-	militia 		= 0
-#				33 %
-	interceptor 	= 10
-	multi_role 		= 0
-	cas 			= 5
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				70 %
+	interceptor 	= 0
+	multi_role 	= 0
+	escort 		= 0
+	cas 		= 0
 	strategic_bomber = 0
-	tactical_bomber = 5
-	naval_bomber 	= 5
+	tactical_bomber = 0
+	naval_bomber 	= 0
 	transport_plane = 0
 	flying_bomb 	= 0
 	flying_rocket 	= 0
-#				25 %
-	battleship 		= 0
-	carrier 		= 0
-	escort_carrier	= 0
-	destroyer 		= 27
-	light_cruiser 	= 8
+#				0 %
+	battleship 	= 0
+	carrier 	= 0
+	destroyer 	= 10
+	light_cruiser 	= 10
 	heavy_cruiser 	= 0
 	battlecruiser 	= 0
-	submarine 		= 0
-	nuclear_submarine = 0
-	transports 		= 7
-#				42 %
+	submarine 	= 0
+	transports 	= 10
+#				30 %
 
 	#### Brigades
-	artillery 			= 25
-	sp_artillery 		= 0
+	artillery 		= 30
+	sp_artillery 		= 10
 	rocket_artillery	= 0 
 	sp_rct_artillery 	= 0
-	anti_tank 			= 10
+	anti_tank 		= 0
 	tank_destroyer 		= 0
-	light_armor_brigade = 0
+	light_armor_brigade 	= 0
 	heavy_armor 		= 0
 	super_heavy_armor 	= 0
-	armored_car 		= 0
-	anti_air 			= 0
-	police 				= 0	
-	engineer 			= 10 
+	armored_car 		= 15
+	anti_air 		= 5
+	police 			= 10	
+	engineer 		= 5 
 
 	cag = 100.000 
 }
 
 technology = { 
 	endgoal 	= { } 
-	preference = {
-		# Tools
-		5050 5060 5070
-
-		# Engineering
-		5080 5090 5100
-		
-		# Production Control
-		5110 5120
-		
-		# Assembly Line
-		5130 5140 5150 5180
-		
-		# Cryptography
-		5310 5320 5330 5340
-		
-		# Special Weapons
-		7140 7150 7160
-
-		#Infantry
-		1010 1020 1030 1040 1050 1060
-
-		# Naval Bomber
-		4190 4200 4210
-
-		# Naval Doctrines
-		8200 8250 8140 8260
-
-		# Land Doctrines
-		6170
-
-		# Air Doctrines
-		9040 9050 9060 9070 9080 9090 9100 9110 9120 9130 9190 9210 9220 9230 9240 9250 9350
-
-		# CAS
-		4170 4280 4180
-	} 
-	ignore 	= {
-		# Vehicle Assembly & Rocket Assembly
-		5160 5170
-
-		# Airborne
-		1070 1080 1090 1100
-
-		# Marines
-		1150 1160 1170 1180
-
-		# Cavalry
-		1190 1200 1210 1220
-
-		# Mountain Unit techs
-		1110 1120 1130 1140
-
-		# Motorized
-		1230 1240 1250
-
-		# Air Transports
-		4250 4260 4270
-
-		# Strategic bombers
-		4220 4230 4240
-
-		# Atomic Research
-		5470 5480 5490 5500 5510 5520 5530 5540
-
-		# Test and Research
-		5550 5560 5570 5580 5590
-
-		# Bas Decimetric
-		5410 5420 5430 5440 5450 5460
-
-		# Multi Fighters
-		4040 4070 4100
-		
-		# Light tanks
-		2020 2030 2040 2050 2060
-
-		# Medium tanks
-		2010 2070 2080 2090
-
-		# Heavy Tanks and Semi-Modern Tank
-		2100 2110 2120 2140
-
-		# Mechanized
-		1260 1270 1280 1290
-
-		# Rocket Artillery
-		2370 2380 2390
-
-		# Tank destroyers
-		2170 2180 2190 2200 2210
-
-		# SP guns
-		2220 2230 2240 2250
-
-		# SP Rocket Artillery
-		2260 2270 2280 
-		
-		# Static Anti-Air
-		2450 2460 2470 2480 2490 2500
-		
-		# Anti Air Brigade
-		2510 2520 2530 2540
-
-		# Armoured Cars
-		2150 2160
-
-		# Heavy Cruiser
-		3130 3140 3150 3160 3170 3180 3190
-
-		# Battle Cruiser
-		3190 3200 3210 3220 3230 3240
-
-		# Battleship
-		3250 3260 3270 3280 3290 3300 3310
-
-		# Carrier
-		3320 3330 3340 3350 3360 3370 3380 3390
-
-		# Light Carrier
-		12100 12110 12120 12130 12140 12150
-
-		# Submarines
-		3400 3410 3420 3430 3440 3450
-		
-		# Strategic Air Doctrines 9140
-		9150 9160 9170 9180 9430 9440 9450 9460
-	}
+	preference 	= { 
+			# inf
+			1310 1320 1330 1340 1350 1360 # supply 
+			1010 1020 1030 1040 1050 1060 # inf 
+			 
+			# tank & ARI 
+			2150 2160 # AC 
+			2290 2300 2310 2320 2340 2350 2360 # ARI 
+			2100 2110 2120 # heavy tanks 
+			 
+			# navy 
+			3010 3020 3040 3050 3060 # destroyer			 
+			3070 3080 3090 3100 3110 # lc
+
+			# industry 
+			5010 5020 5030 5040 #  agriculture 
+			5050 5060 5070 5080 5090 5100 5110 5120 5130 # industry 
+			 
+			# nav docs 
+			8200  8130
+			} 
+	ignore 		= { 
+			#Inf
+			1080 1090 1100 # Para
+			1150 1160 1170 1180 # marine			 
+			1110 1120 1130 1140 # mountie
+			 
+			#ARI & Tank	
+			2130 # super heavy
+			2260 2270 2280 # SP Rock
+			2370 2380 2390 # rock
+			2470 2480 2490  # AA
+			2170 2180 2190 2200 2210 # SP AT 
+			 
+			#Mavy 
+			3190 3200 3210 3220 3230 #BC
+			3310 # SH BB
+			3430 3450 # sub 
+			3320 3330 3340 3350 3360 3370 # carrier 
+			3250 3260 3270 3280 3290 3300 # bb
+			12100 12110 12120 12130 12140 12150 # light  carrier
+			3130 3140 3150 3160 3170 # hc 
+			 
+			#Plane 
+			4070 4040 4100 # Fighter
+			4170 4280 4180 # cas 
+			4260 4270 # Transport
+			4220 4230 4240 # strat
  
-	armor 		= 3
-	infantry 	= 5
+			#industry 
+			5550 5560 5570 5580 5590 # rocket
+			5190 5200 5210 5220 5230 # oil 
+			5470 5480 5490 5500 5510 5520 5530 5540 # nuclear 
+			5170 # rocket assembly 
+			 
+			# landdocs 
+			6160 6170 6190 6200			 
+			# airdocs
+			9040 9050 9060 9070 9080
+			9270 9280 9290 9300
+			9140 9150 9160 9170 9180 
+			9430 9440 9450 9460 
+			9230 9240 9250 9260 
+			9390 9400 9410 9420 
+		}
+	armor 		= 4 
+	infantry 	= 4
 	industry 	= 4
-	aircraft 	= 1
-	naval 		= 1
-	land_doctrines 	= 1
-	secret_weapons 	= 0
-	air_doctrines 	= 1
-	naval_doctrines = 1
-}
-
+	aircraft 	= 4
+	naval 		= 2
+	land_doctrines 	= 3
+	secret_weapons 	= 1
+	air_doctrines 	= 2
+	naval_doctrines = 2
+}  
 
 ###################################
 # Ground Combat, Leaders and Garrisons
 ###################################
 leader_ratio = {
-	land_field_marshal 	=0.02
-	land_general 		=0.031
-	land_lt_general 	=0.41
-
-	sea_grand_admiral 	=0.02
-	sea_admiral 		=0.061
-	sea_vice_admiral 	=0.401
-
-	air_marshal 		=0.02
-	air_general 		=0.091
-	air_lt_General 		=0.11
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
 }
+
 garrison = {
 	defend_overseas_beaches = yes
 	home_multiplier 	= 1.0
@@ -421,8 +279,8 @@
 	# PRIORITIES:
 	beach			= 20	# Beach level 2
 	capital			= 40	# Our capital
-	human_border		= 0	# Ignored for allied human players
-	war_target		= 50	# The next country targeted for attack by this AI
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
 	
 	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
 	claim_threat		= 0	# If we are neutral, countries with claims on us get this
@@ -446,97 +304,28 @@
 	reserve_prop		= 0.1
 	panic_ratio_vs_ai	= 2.5
 	panic_ratio_vs_human	= 2.5
-	base_attack_odds	= 1.3
-	min_attack_odds		= 1.1
+	base_attack_odds	= 1.5
+	min_attack_odds		= 1.2
 	max_attack_odds		= 3.0
 	reinforce_odds		= 1.2
 	withdraw_odds		= 0.6
 
 	strength 	= 1.0
-	organisation 	= 1.0
+	organisation 	= 2.0
 	soft_attack 	= 1.0
-	hard_attack 	= 1.0
+	hard_attack 	= 2.0
 	ground_defense 	= 1.0
-	dig_in 		= 1.0 # Against defender
-
-	frozen_attack 	= 1.0
-	snow_attack 	= 1.0
-	blizzard_attack = 1.0
-	storm_attack 	= 1.0
-	muddy_attack 	= 1.0
-
-	
-	
-	occupied 	= 0.7
-	owned 		= 0.7
-
-	jungle_attack 	= 1.0
-	mountain_attack = 1.0
-	swamp_attack 	= 1.0
-	forest_attack 	= 1.0
-	hill_attack 	= 1.0
-	urban_attack 	= 1.0
-	river 		= 1.0
+	dig_in 		= 1.25 # Against defender
 
       	enemy_handicap = { } 
       	passivity = { } 
 } 
-###################################
-# Air bombardment and defense
-###################################
-# Air AI File For Ground Bombings as priority
-# bomber is now obsolete and NOT USED AT ALL replace and use Air Marshal instead
 
-air_marshal = {
-	min_mission_strength_org	= 0.8
-	icxdayscostfactor 			= 10.0		# How to value true industrial cost when calculating expect causalties
-	manpowercostfactor			= 100.0		# How to value manpower cost when calculating expect causalties
-	destructionriskthreashold 	= 0.2		# when to fear a divisiopn might be destroyed
-
-	# desirability is a multiplier used when calcualting the mission desirability
-	airsuperioritydesirability 		= 30.0
-	groundattackdesirability 		= 40.0
-	inderdictiondesirability 		= 20.0
-	logisticalstrikedesirability 	= 2.0
-	runwaycrateringdesirability 	= 10.0
-	strategicstrikedesirability 	= 10.0
-	installationstrikedesirability 	= 5.0
-	navalstrikedesirability 		= 15.0
-	portstrikedesirability 			= 9.0
-	convoyraiddesirability			= 9.0
-
-	# tolerance is the required kill:loss ration expected to do 
-	#    mission, 2.0 accept twice the losses of your enemy, 0.5 accept half
-	airsuperioritylosstolerance 	= 1.0
-	groundattacklosstolerance 		= 1.0
-	interdictionlosstolerance 		= 2.0
-	logisticalstrikelosstolerance 	= 0.5
-	runwaycrateringlosstolerance 	= 1.5
-	strategicstriketolerance 		= 4.5
-	installationstriketolerance 	= 1.5
-	navalstriketolerance 			= 1.0
-	portstriketolerance 			= 1.0
-	convoyraidtolerance				= 1.0
-
-	# efficency is a tweakable param to adjust according to how 
-	#    much actual damage comes from doing this mission (not to be confused with desirability)
-	logisticalstrikeefficency 	= 0.01
-	runwaycrateringefficency 	= 0.01
-	strategicstrikeefficency 	= 0.01
-	installationstrikeefficency = 0.01
-
-	taskforcetype = { name = "Air Superiority" desiredratio = 0.400 rangeweight = 10.000 airkillpowerweight = 2000.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes air_superiority = yes } 
-	taskforcetype = { name = "Soft Bombing" desiredratio = 0.250 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Hard Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 2000.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Strategic Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 2000.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -0.500 surfacevulnurabilityweight = -0.500 idle = yes reorganize = yes logistical_strike = yes runway_cratering = yes strategic_bombardment = yes installation_strike = yes } 
-	taskforcetype = { name = "Naval Bombing" desiredratio = 0.050 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 2000.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes naval_strike = yes port_strike = yes convoy_air_raiding = yes } 
-	taskforcetype = { name = "Airlift" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = -2000.000 softkillpowerweight = -2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = -2000.000 transportcapacityweight = 1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes airborne_assault = yes air_supply = yes } 
-}
 ###################################
 # Invasions and Naval
 ###################################
 invasion = { 
-	invasion 	= no
+	invasion 	= yes
 
  	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
 	random		= 8.0	#How big a random range.  (1.0 = 1%)
@@ -552,241 +341,85 @@
       	air_support 	= 3.0 
       	redirect 	= priority
 	ignore		= no
-      
+      staging_province = {
+		906
+		1457
+		23
+
+	}
 	target = { } 
-} 
-admiral = { 
+}	
+admiral = {
 	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
 	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
 	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
 	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
 
-	ignore = {
-		#Baltic Area
-		"Northern Baltic"
-		"Southern Baltic" 
-		"Bothnian Bay"
-		
-		#Murmansk/Archangel
-		"Barents Sea"
-		"Arctic Ocean"
-		
-		#Norway Coast (Denmark Coast)
-		"Norwegian Sea"
-		"East North Sea"
-		"Kattegat"
-		
-		#North Sea, East Coast of England
-		"Central Northsea"
-		"West Northsea"
-		"Southeast Northsea"
-		
-		#England/France border Sea Areas
-		"English Channel"
-		"Bay of Biscay"
-		"Cape Finisterre"
-		
-		#Spanish Coast (Atlantic Side)
-		"Portugese Coast"
-		"Cap St Vincent"
-		
-		#Iceland
-		"Faroes Gap"
-		"Denmark Strait"
-		
-		#Ireland/West Coast of England
-		"Irish Sea"
-		"The Hebreides"
-		"Irish West Coast"
-		
-		#Greenland
-		"Greenland Coast"
-		"Northern Sea of Labrador" 
-		"Southern Sea of Labrador"
-		
-		#Canada East Coast
-		"Hudson Bay"
-		"Grand Banks"
-		"Canadian Maritimes"
-		
-		#Western Mediterranean
-		"Costa del Sol"
-		"Gulf of Lyon"
-		"Algerian Coast"
-		
-		#Central Mediterranean
-		"Tyrrhenian Sea"
-		"Adriatic Sea"
-		
-		#Eastern Mediterranean
-		"Black Sea"
-		"Aegean Sea"
-		"Egyptian Coast"
-		
-		#North Atlantic
-		"North Atlantic"
-		"Western Approaches"
-		"The Seamounts"
-		"Azores"
-		
-		#Central Atlantic
-		"Central Atlantic"
-		"Central Mid-Atlantic Ridge"
-		"Bermuda Triangle"
-		"Guiana Basin"
-		"South-Central Mid-Atlantic Ridge"
-		"Cap Verde"
-		
-		#South Atlantic
-		"Pernambuco Plain"
-		"Ascension Fracture Zone"
-		"Argentine Plain"
-		"Angola Plain"
-		
-		#Caribbean Sea and Guilf of Mexico
-		"West Gulf of Mexico"
-		"East Gulf of Mexico" 
-		"Florida Strait"
-		"Yucatan Strait"
-		"Windward Islands"
-		"Central Carribean"
-		
-		#Brazil and Argentina Coast
-		"Coast of Guyana"
-		"Coast of Recife" 
-		"Coast of Uruguay"
-		"Coast of Brazil"
-		"Coast of Argentina"
-		
-		# West Africa
-		"Coast of Africa"
-		"Coast of Bissao" 
-		
-		#Equitorial Africa
-		"Gulf of Guinea"
-		"Coast of Angola-Namibia"
-		
-		#South Africa
-		"Coast of South Africa"
-		"Atlantic-Indian Ridge"
-		
-		#East Africa
-		"Red Sea"
-		"Horn of Africa"
-		
-		#Madagascar Coast
-		"South Mozambique Channel"
-		"North Mozambique Channel" 
-		"Northeast Coast of Madagascar"
-		"Southeast Coast of Madagascar" 
-		
-		#North Indian Ocean (Persian Gulf)
-		"Persian Gulf"
-		"North Arabian Sea"
-		"South Arabian Sea" 
-		"Coast of Ceylon"
-		
-		#Central/South Indian Ocean
-		"Mascarene Plateau"
-		"Mid-Indian Ridge" 
-		"Ninetyeast Ridge" 
-		"Southeast Indian Ocean"
-		"Southwest Indian Ocean" 
-		
-		#Bay of Bengal & West Indonesia
-		"East Bay of Bengal"
-		"West Bay of Bengal"
-		"Malacca Strait"
-		"Java Ridge"
-		"Java Trench"
-		
-		#Indo-China, Borneo, Phillipenes
-		"Gulf of Siam"
-		"Coast of Indochina"
-		"Spratly Sea"
-		"Coast of Brunei"
-		"Flores Sea"
-		"Sulu Sea"
-		"Celebes Sea"
-		"Luzon Strait"
-		
-		#China Coast
-		"Taiwan Strait"
-		"Yellow Sea"
-		
-		#Japanese Coast
-		"Sea of Japan"
-		"Ryukyus"
-		"Coast of Japan"
-		"South Sea of Okhotsk"
-		"West Sea of Okhotsk" 
-		"East Sea of Okhotsk" 
-		
-		#Mariana Basin, Phillipenes
-		"Philipine Trench"
-		"Central Philippine Sea"
-		"Mariana Trench"
-		"East Mariana Basin"
-		"Mid-Pacific Mountains"
-		"North Bismarck Sea"
-		
-		# South and West Australia
-		"Timor Sea"
-		"West Coast of Australia"
-		"East Great Australian Bight"
-		"West Great Australian Bight" 
-		
-		#North Pacific
-		"Coast of Kamchatka"
-		"East Bering Sea"
-		"West Bering Sea" 
-		"Aleutians"
-		"Northwest Pacific Basin"
-		"North Northeast Pacific Basin"
-		
-		#Central Pacific
-		"Hawaiian Rise"
-		"North East Pacific Ocean"
-		"Marshalls Sea"
-		"South East Pacific Ocean"
-		"Marianas"
-		"Western Solomons"
-		"Eastern Solomons"
-		"US Maritimes"
-		"Carolines"
-		
-		#South Pacific
-		"Gilberts"
-		"Line Islands"
-		"Fiji Basin"
-		"Southwest Pacific Basin"
-		
-		# South American West Coast
-		"Southeast Pacific Basin"
-		"West Coast of Chile"
-		"West Coast of Peru"
-		"South Southeast Pacific Ocean"
-		"North Southeast Pacific Ocean"
-		
-		# USA West Coast
-		"Gulf of Alaska"
-		"West Coast of the United States"
-		
-		#West Coast of Mexico
-		"West Coast of Mexico"
-		"West Coast of Central America"
+ignore = {
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+
+# North Sea
+"Kattegat"
+"Southeast Northsea"
+"West Northsea"
+"Central Northsea"
+"Norwegian Sea"
+"East North Sea"
+"Barents Sea"
+
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
 	}
-	target = {
-		2105 = 200
-		2102 = 200
-		2103 = 200
-		2107 = 150
-		2109 = 150
-		2591 = 100
-	} 
-	core = {
-		2108
-		2110
-		2106
-	} 
-}
\ No newline at end of file
+} 
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = NZL
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
diff -Naur Doomsday Data Files.old/ai/ott_1936.ai Doomsday Data Files/ai/ott_1936.ai
--- Doomsday Data Files.old/ai/ott_1936.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/ott_1936.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,273 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.5
+max_front_ratios = { }
+max_garrison_prop = 0.50
+min_garrison_prop = 0.25
+neutrality = 100.000
+war = 0
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.5
+exp_force_ratios = {
+	GER = 0.6
+	ITA = 0.3
+}
+desperation = 0.50
+use_offensive_supply = no
+
+###################################
+# Diplomacy
+###################################
+claim_acceptance = -49
+
+combat = { }
+demand_claims = { }
+befriend = { }
+protect = { }
+target = { } 
+
+trade = {
+	cancel_deal_threshold = 3
+
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+ GER = 100 
+ ITA = 100 
+}
+	embargo = { }
+}
+
+tech_sharing = {
+	favored = { 
+GER = 100 
+ITA = 100 
+
+}
+	embargo = { }
+	not = { }
+	prioritized = {	}
+}
+
+###################################
+# Construction and Tech Research
+###################################
+construction = { 
+	max_factor = 0.250
+	AA_batteries = no
+	coastal_fort = no
+	radar_station = no
+	air_base = no
+	naval_base = no
+	land_fort = no
+	ic_at_war = no
+}
+
+military = { 
+	relative_build_scheme 	= no
+	max_batch_peace 	= 540
+	max_batch_war 		= 360
+	max_batch_home_front 	= 360
+
+	#### Divisions etc...
+	infantry 	= 52
+	cavalry 	= 5
+	motorized 	= 8
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 7
+	garrison	= 0
+      	hq 		= 4
+	militia 	= 0
+#				76 %
+	interceptor 	= 7
+	multi_role 	= 0
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 6
+	naval_bomber 	= 0
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				13 %
+	battleship 	= 0
+	carrier 	= 0
+	escort_carrier	= 0
+	destroyer 	= 5
+	light_cruiser 	= 5
+	heavy_cruiser 	= 0
+	battlecruiser 	= 0
+	submarine 	= 1
+	transports 	= 0
+#				11 %
+
+	#### Brigades
+	artillery 		= 30
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 20
+
+	cag = 100.000 
+}
+
+technology = {
+	endgoal 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		4010 4020 4030 4060 4090 15000 15010 15020 # Interceptors
+		4120 4130 4140 4150 4160 15100 15110 # Tac Bombers
+	}
+	preference 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		4010 4020 4030 4060 4090 15000 15010 15020 # Interceptors
+		4120 4130 4140 4150 4160 15100 15110 # Tac Bombers
+	}
+	ignore 		= {
+		1070 1080 1090 1100 10020 10030 # Paratroopers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1340 1350 1360 # Repair shops
+		2170 2180 2190 2200 2210 11020 # Tank Destroyers
+		2370 2380 2390 # Rocket Artillery
+		2450 2460 2470 2480 2490 2500 11080 # Static Anti-Air
+		2510 2520 2530 2540 11090 # Anti-Air Brigades
+		4040 4070 4100 15030 15040 15050 # Fighters
+		4190 4200 4210 15140 15150 # Naval Bombers
+		4220 4230 4240 15160 15170 # Strategic Bombers
+		4250 4260 4270 15180 15190 # Air Transports
+		5150 5170 # Ship + Rocket Assembly Lines
+		5410 5420 5430 5440 5450 5460 13030 # Radar
+		5470 5480 5490 5500 5510 5520 5530 5540 # Nuclear Techs
+		5580 5590 # Flying Bomb / Flying Rocket
+		9150 9160 9170 9180 9430 9440 9450 9460 17010 # Strategic Bombardment Doctrines
+		14080 # Guerilla Warfare
+	}
+
+	armor 		= 4
+	infantry 	= 8
+	industry 	= 6
+	aircraft 	= 4
+	naval 		= 1
+	land_doctrines 	= 4
+	secret_weapons 	= 0
+	air_doctrines 	= 3
+	naval_doctrines = 0
+}
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 0.5
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 1.0
+
+	# PRIORITIES:
+	beach			= 75	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = { }
+	province_priorities = { }
+	area_multiplier = { }
+}
+
+front = { 
+	recklessness 		= 2 # 0-3
+	distrib_vs_ai 		= even
+	distrib_vs_human 	= even
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+###################################
+# Invasions and Naval
+###################################
+invasion = { 
+	ignore		= no 
+	invasion	= no
+      
+	target = { } 
+} 
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = OTT
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
